zlansy.f(3)

NAME
zlansy.f

SYNOPSIS

  Functions/Subroutines
double precision function zlansy (NORM, UPLO, N, A, LDA, WORK)
ZLANSY returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a complex symmetric matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.